<wap-provisioningdoc>
<!-- Set Opera Homepage & Bookmarks -->
<characteristic type="FileOperation">
	<characteristic type="%CE2%\Opera9" translation="install"> 
		<characteristic type="MakeDir" />
	</characteristic>
    <characteristic type="%CE2%\Opera9\opera6.adr" translation="install" >
        <characteristic type="Copy">
            <parm name="Source" value="%CE2%\_opera6.adr" translation="install"/>
	    <parm name="RemoveAttributes" value="RS"/>
        </characteristic>
    </characteristic>
	<characteristic type="%CE2%\Opera9\opera.ini" translation="install" >
        <characteristic type="Copy">
            <parm name="Source" value="%CE2%\_opera.ini" translation="install"/>
	    <parm name="RemoveAttributes" value="RS"/>
        </characteristic>
    </characteristic>

	<characteristic type="%CE2%\Opera9\Skin\Standard_skin.zip" translation="install" >
        <characteristic type="Copy">
            <parm name="Source" value="%CE2%\_standard_skin.zip" translation="install"/>
		<parm name="RemoveAttributes" value="RS"/>
        </characteristic>
    	</characteristic>
	
	<characteristic type="\Application Data\Opera9" translation="install"> 
		<characteristic type="MakeDir" />
	</characteristic>
    <characteristic type="\Application Data\Opera9\opera6.adr" translation="install" >
        <characteristic type="Copy">
            <parm name="Source" value="%CE2%\_opera6.adr" translation="install"/>
	    <parm name="RemoveAttributes" value="RS"/>
        </characteristic>
    </characteristic>
	<characteristic type="\Application Data\Opera9\opera.ini" translation="install" >
        <characteristic type="Copy">
            <parm name="Source" value="%CE2%\_opera.ini" translation="install"/>
	    <parm name="RemoveAttributes" value="RS"/>
        </characteristic>
    </characteristic>	
</characteristic>

<!-- Remvoe Opera HTC Splash -->
<characteristic type="FileOperation">
	<characteristic type="%CE2%\Opera_loading_POR_16bit.png" translation="install" >
		<characteristic type="Delete">
			<parm name="ForceDelete"/>
		</characteristic>
	</characteristic>
	<characteristic type="%CE2%\Opera_loading_Landscape_16bit.png" translation="install" >
		<characteristic type="Delete">
			<parm name="ForceDelete"/>
		</characteristic>
	</characteristic>
</characteristic>


  <!--Type4_VFES Opera Homepage-->
  <characteristic type="Registry">
    <characteristic type="HKLM\Software\Opera\DefaultS">
      <parm name="HomePageURI" datatype="string" value="http://www.sprint.com/powerdeck" />
    </characteristic>
  </characteristic>

</wap-provisioningdoc>